/*
flex
*/
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: Microsoft YaHei;
}

.flex {
    display: -moz-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex-inline {
    display: inline-flex;
}

.flex-v {
    display: box; /* OLD - Android 4.4- */
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    /* 09版 */
    -webkit-box-orient: vertical;
    /* 12版 */
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.flex-1 {
    flex: 1;
}

.flex-2 {
    flex: 2;
}

.flex-0 {
    flex-shrink: 0;
}

.flex-align-start {
    align-items: flex-start;
}

/*垂直居中*/
.flex-align-center {
    align-items: center;
}

/*垂直居中*/
.flex-align-end {
    align-items: flex-end;
}

/*垂直居中*/
.flex-pack-start {
    justify-content: flex-start;
}

/*左对齐*/
.flex-pack-center {
    justify-content: center;
}

/*左对齐*/
.flex-pack-between {
    justify-content: space-between;
}

/*两端对齐*/
.flex-pack-around {
    justify-content: space-around;
}

/*两端对齐*/
.flex-pack-end {
    justify-content: flex-end;
}

/*右对齐*/
.flex-nowrap {
    flex-wrap: nowrap;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-align-content-center {
    align-content: center;
}

/*在容器内, 额外的空白部分的分布*/
.flex-align-content-start {
    align-content: flex-start;
}

/*在容器内, 额外的空白部分的分布*/
.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.relative {
    position: relative;
}

.el-select {
    width: 100%;
}

.el-date-editor {
    width: 100% !important;
}

/*文字排版*/
.fz12 {
    font-size: 12px !important;
}

.fz13 {
    font-size: 13px !important;
}

.fz14 {
    font-size: 14px !important;
}

.fz16 {
    font-size: 16px !important;
}

.fz18 {
    font-size: 18px !important;
}

.fz20 {
    font-size: 20px !important;
}

.fz24 {
    font-size: 24px !important;
}

.fz28 {
    font-size: 28px !important;
}


.fz30 {
    font-size: 30px !important;
}

.fz32 {
    font-size: 32px !important;
}

.fz48 {
    font-size: 48px !important;
}

.fz64 {
    font-size: 64px !important;
}

.fz96 {
    font-size: 96px !important;
}

.fz128 {
    font-size: 128px !important;
}

.t2 {
    text-indent: 2em !important;
}

.c1 {
    color: #9C9C9C;
}

.c2 {
    color: #FFFFFF;
}

.c3 {
    color: #3A3A3A;
}

.unl {
    text-decoration: underline;
}

.no_unl {
    text-decoration: none;
}

.background-white {
    background-color: #fff;
}

.pointer {
    cursor: pointer
}

/*边距*/
.mg10 {
    margin: 10px !important;
}

.mg15 {
    margin: 15px !important;
}

.mg20 {
    margin: 20px !important;
}

.mg30 {
    margin: 30px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt24 {
    margin-top: 24px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb24 {
    margin-bottom: 24px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb50 {
    margin-bottom: 50px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mr30 {
    margin-right: 30px;
}

.pd10 {
    padding: 10px;
}

.pd15 {
    padding: 15px;
}

.pd20 {
    padding: 20px;
}

.pr30 {
    padding: 30px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt15 {
    padding-top: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl15 {
    padding-left: 15px;
}

.pl20 {
    padding-left: 20px;
}

.pl30 {
    padding-left: 30px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pr30 {
    padding-right: 30px;
}

.bold {
    font-weight: bold;
}

::-webkit-scrollbar {
    width: 0 !important;
}

::-webkit-scrollbar {
    width: 0 !important;
    height: 0;
}
.seldata {
    height: 48px;
    line-height: 48px;
    margin-top: 10px;
}
